<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>hyperconvergence</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
  <link rel="stylesheet" href="pandoc.css" />
</head>
<body>
<h1 id="techdata-event-hyperconvergence">TechData : Event Hyperconvergence</h1>
<h1 id="actualités">Actualités :</h1>
<p><a href="https://www.channelnews.fr/tech-data-va-distribuer-en-france-le-programme-%C2%93certified-cloud-service-provider%C2%94-ccsp-de-red-hat-86708">Tech Data va distribuer en France le programme Certified Cloud &amp; Service Provider (CCSP) de Red Hat</a></p>
<blockquote>
<p>Tech Data mise sur l’open source et va distribuer le programme Certified Cloud &amp; Service Provider (CCSP) de Red Hat en France. Le grossiste va donc désormais proposer les technologies Red Hat aux fournisseurs de services cloud et aux fournisseurs de services gérés dans l’Hexagone. Il fait ainsi de la future filiale d’IBM l’un de ses partenaires pour développer sa valeur en matière de support technologique pour la transformation numérique via le cloud.</p>
</blockquote>
<p><a href="https://www.channelnews.fr/les-sept-nouvelles-marques-entrees-au-catalogue-de-tech-data-advanced-solutions-en-2018-86197">Les sept nouvelles marques entrées au catalogue de Tech Data Advanced Solutions en 2018</a></p>
<blockquote>
<p>Un record. La division Advanced Solutions de Tech Data France aura contractualisé avec pas moins de sept nouvelles marques en 2018. Ainsi, Cohesity, Trend Micro, Arista, Extreme Networks, Informatica, Cloudera et Atempo ont-elles fait leur entrée officielle dans son catalogue. Une huitième marque issue du domaine de l’analytique est même en cours de négociation et en passe d’aboutir.</p>
</blockquote>
<p><a href="https://fr.techdata.com/Intouch/MVC/Microsite/Public?categorypageid=1198&amp;msmenuid=2598&amp;corpregionid=43&amp;Purpose=Microsite">Autres actus</a></p>
<h1 id="présentation-plénière">Présentation plénière</h1>
<p>JP Chamillard : Directeur de TechData Advanced Solutions</p>
<p>Distributeur N°1 en France, 250 personnes en France</p>
<h2 id="services">Services</h2>
<p>En plus du service de revente de matériel de ses partenaires, TechData offre différents services:</p>
<ul>
<li>Transfert de compétences : webinar, formations en interne ou sur site</li>
<li>POC : prêt de matériel, conseil</li>
<li>Solution center : nouveau site où toutes les solutions de dernières technologies sont présentées en libre service</li>
</ul>
<h2 id="les-enjeux-de-lit">Les enjeux de l’IT</h2>
<p>Que sera le <strong>next generation data center</strong> ?</p>
<blockquote>
<p>Pas de full cloud comme on le prédisait il y a 10 ans mais du multi-cloud, du cloud hybride tourné ver la donnée, l’élément critique des data center de nouvelle génération. L’IT doit faire face à une explosion du volume des données, devenues plus que critique, elles servent maintenant à générer des revenus, elles sont dorénavant réglementée - RGPD - et multidimensionnelles</p>
</blockquote>
<h2 id="les-problématiques-des-data-center">Les problématiques des data center</h2>
<ul>
<li><strong>Réduction des équipes IT</strong> : moins de gens formés aux nouveaux outils sont disponibles dans l’IT, recours à plus de conseil et de sous-traitance</li>
<li>La <strong>Transformation Numérique</strong> est en marche : les entreprises se transforment pour rester compétitives, pour donner accès à leurs services de manière nouvelle</li>
<li>La <strong>Bande Passante</strong> apparaît comme un problème majeur des data center pour faire transiter toutes la donnée</li>
</ul>
<h2 id="lhyper-convergence">L’Hyper-convergence</h2>
<blockquote>
<p>L’hyper-convergence est un type d’architecture informatique matérielle qui intègre de façon étroitement liée les composants de traitement, de stockage, de réseau et de virtualisation. L’hyper-convergence permet une consolidation importante au niveau des centres informatiques.</p>
<p>Par rapport à l’infrastructure convergée, l’hyper-convergence englobe les éléments d’infrastructure dans un pool de ressources partagées, en intégrant un stockage réparti sur les différents nœuds, dédupliqué, compressé et optimisé, en positionnant les blocs les plus accédés sur du disque de type SSD et les autres sur des disques plus capacitifs. Le principe est de consolider sur une seule pile logicielle tous les composants, dans une démarche « software defined ».</p>
<p>L’intérêt est de permettre la croissance de façon linéaire en suivant les besoins, sans remettre en cause l’architecture globale, les ressources de stockage augmentant linéairement avec les ressources processeurs, typiquement pour des infrastructures hébergeant plusieurs milliers de machines virtuelles. Cela permet de résoudre ou au moins de limiter les contentions d’entrée-sortie.</p>
</blockquote>
<p><a href="https://fr.wikipedia.org/wiki/Hyper-convergence">Plus de détails sur Wikipédia</a></p>
<h3 id="le-défi">Le défi</h3>
<p>Offrir à la fois de la simplicité, une réduction du coût global (TCO), une évolution sans risque, tout en se préparant pour l’avenir, c’est à dire en faisant preuve de flexibilité et d’agilité</p>
<h2 id="les-solutions">Les solutions</h2>
<p>Les grands acteurs de l’hyper-convergence affichent une maturité dans les services et solutions qu’ils proposent au niveau :</p>
<ul>
<li>du cloud privé choisi par beaucoup d’entreprises notamment pour des raisons de facilités, de compétences, d’agilité, de scalabilité, de maîtrise des dépenses, d’innovation (shadow IT)</li>
<li>de la portabilité des services depuis le cloud privé vers le cloud public donc sur cloud hybride</li>
<li>de la sécurisation des données : réplication, déduplication, compression, restauration, etc …</li>
</ul>
<h3 id="vmware-vsan">VMware VSAN</h3>
<p><strong>vCenterServer, vSphere, vSan(pool de stockage virtuel)</strong></p>
<p>Nouveauté :</p>
<ul>
<li>vSan déployable sur le cloud public (aws)</li>
</ul>
<p>Atouts:</p>
<ul>
<li>idéal pour le renouvellement de serveurs utilisant les techno VMware</li>
<li>sécurité de la data</li>
<li>haute dispo des stockages</li>
</ul>
<h3 id="cisco-hyperflex">Cisco Hyperflex</h3>
<p>Après le rachat de Springpath, Cisco offre des solutions cloud &amp; containers orientées sur 3 axes <strong>Computer, storage, network</strong></p>
<p>Nouveauté:</p>
<ul>
<li>Solution PME/PMI <strong>Hyperflex Edge</strong>: économies de coûts pour 2 à 4 nœuds</li>
</ul>
<p>Atouts:</p>
<ul>
<li>réseau haute performance</li>
<li>déploiements rapides incluant le réseau</li>
<li>UCS : serveurs Cisco Unified Computing System</li>
<li>économies au niveaux des ports de Switch</li>
<li>solutions hors cluster</li>
<li><strong>InterSight</strong> solution gratuite de gestion dans le cloud</li>
<li>maîtrise hardware (cartes d’accélération de data) et software</li>
<li>Photos démo</li>
</ul>
<h3 id="hpe-simplivity">HPE SimpliVity:</h3>
<p>Nouveauté:</p>
<ul>
<li>Rachat de Plexxi, renommée <strong>‘Composable Fabric’</strong> : service permettant la configuration automatique des réseaux, intégrée au vCenter et compatible NSX</li>
</ul>
<p>Atouts:</p>
<ul>
<li>déployable sur un noeud seulement, pas besoin de cluster (pour du dev principalement)</li>
<li>robustesse du <strong>dl380 gen 10</strong>: carte accélératrice de réplication et de déduplication</li>
<li>service important de sauvegarde, deduplication et compression par défaut, tous les nœuds ont la même information</li>
<li>management unifié via la WebUI</li>
<li><strong>RapidDR</strong> (option d’automatisation de restauration): restauration d’1To en moins d’une minute</li>
<li>protection du hardware avec une puce intégrée</li>
</ul>
<h3 id="netapp-hci">NetApp HCI</h3>
<p><em>Tout miser sur la réactivité, l’IT n’est plus un frein au business</em></p>
<p>Atouts:</p>
<ul>
<li>déploiements rationalisés basés sur vmWare</li>
<li><strong>Active IQ</strong>: service d’Ia pour résoudre les problématiques de performances, aider aux bonnes pratiques, une application prédictive</li>
<li><strong>Trident</strong>: outil émergent pour la gestion du stockage des containers</li>
<li>gestion fine de la performance: définition de niveaux de performance des VMs afin de mieux gérer les pics d’activité</li>
</ul>
<h3 id="vxrail-de-dell-emc">VxRail de Dell EMC</h3>
<p>Nouveauté:</p>
<ul>
<li><strong>VxFlexOs</strong>: offre la liberté de l’hyperviseur</li>
</ul>
<p>Atouts :</p>
<ul>
<li>basé sur du serveur Dell en blades donc du matériel répondant aux besoins clients</li>
<li>intégration native de <strong>vSphere</strong> et <strong>vSan</strong></li>
<li>solution logicielle <strong>VxRails</strong>: logiciels propriétaires de management, de backup, d’automatisation des installations grâce à <strong>VxRailManager</strong> qui gère aussi l’installation des mises à jour pendant la durée de vie du produit</li>
<li>support Dell EMC avec remontée d’alertes automatique</li>
</ul>
</body>
</html>
